gsm_04_11_gsup.o: gsm_04_11_gsup.c /usr/include/stdc-predef.h \
 /usr/include/stdio.h \
 /usr/include/x86_64-linux-gnu/bits/libc-header-start.h \
 /usr/include/features.h /usr/include/features-time64.h \
 /usr/include/x86_64-linux-gnu/bits/wordsize.h \
 /usr/include/x86_64-linux-gnu/bits/timesize.h \
 /usr/include/x86_64-linux-gnu/sys/cdefs.h \
 /usr/include/x86_64-linux-gnu/bits/long-double.h \
 /usr/include/x86_64-linux-gnu/gnu/stubs.h \
 /usr/include/x86_64-linux-gnu/gnu/stubs-64.h \
 /usr/lib/gcc/x86_64-linux-gnu/12/include/stddef.h \
 /usr/lib/gcc/x86_64-linux-gnu/12/include/stdarg.h \
 /usr/include/x86_64-linux-gnu/bits/types.h \
 /usr/include/x86_64-linux-gnu/bits/typesizes.h \
 /usr/include/x86_64-linux-gnu/bits/time64.h \
 /usr/include/x86_64-linux-gnu/bits/types/__fpos_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__mbstate_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__fpos64_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__FILE.h \
 /usr/include/x86_64-linux-gnu/bits/types/FILE.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_FILE.h \
 /usr/include/x86_64-linux-gnu/bits/stdio_lim.h \
 /usr/include/x86_64-linux-gnu/bits/floatn.h \
 /usr/include/x86_64-linux-gnu/bits/floatn-common.h /usr/include/errno.h \
 /usr/include/x86_64-linux-gnu/bits/errno.h /usr/include/linux/errno.h \
 /usr/include/x86_64-linux-gnu/asm/errno.h \
 /usr/include/asm-generic/errno.h /usr/include/asm-generic/errno-base.h \
 /build/coverity/install-Osmocom/include/osmocom/core/linuxlist.h \
 /usr/lib/gcc/x86_64-linux-gnu/12/include/stdbool.h \
 /build/coverity/install-Osmocom/include/osmocom/core/utils.h \
 /usr/lib/gcc/x86_64-linux-gnu/12/include/stdint.h /usr/include/stdint.h \
 /usr/include/x86_64-linux-gnu/bits/wchar.h \
 /usr/include/x86_64-linux-gnu/bits/stdint-intn.h \
 /usr/include/x86_64-linux-gnu/bits/stdint-uintn.h /usr/include/string.h \
 /usr/include/x86_64-linux-gnu/bits/types/locale_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__locale_t.h \
 /usr/include/strings.h \
 /build/coverity/install-Osmocom/include/osmocom/core/backtrace.h \
 /build/coverity/install-Osmocom/include/osmocom/core/talloc.h \
 /usr/include/talloc.h /usr/include/stdlib.h \
 /usr/include/x86_64-linux-gnu/bits/waitflags.h \
 /usr/include/x86_64-linux-gnu/bits/waitstatus.h \
 /usr/include/x86_64-linux-gnu/sys/types.h \
 /usr/include/x86_64-linux-gnu/bits/types/clock_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/clockid_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/time_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/timer_t.h /usr/include/endian.h \
 /usr/include/x86_64-linux-gnu/bits/endian.h \
 /usr/include/x86_64-linux-gnu/bits/endianness.h \
 /usr/include/x86_64-linux-gnu/bits/byteswap.h \
 /usr/include/x86_64-linux-gnu/bits/uintn-identity.h \
 /usr/include/x86_64-linux-gnu/sys/select.h \
 /usr/include/x86_64-linux-gnu/bits/select.h \
 /usr/include/x86_64-linux-gnu/bits/types/sigset_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__sigset_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_timeval.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_timespec.h \
 /usr/include/x86_64-linux-gnu/bits/pthreadtypes.h \
 /usr/include/x86_64-linux-gnu/bits/thread-shared-types.h \
 /usr/include/x86_64-linux-gnu/bits/pthreadtypes-arch.h \
 /usr/include/x86_64-linux-gnu/bits/atomic_wide_counter.h \
 /usr/include/x86_64-linux-gnu/bits/struct_mutex.h \
 /usr/include/x86_64-linux-gnu/bits/struct_rwlock.h /usr/include/alloca.h \
 /usr/include/x86_64-linux-gnu/bits/stdlib-float.h \
 /build/coverity/install-Osmocom/include/osmocom/core/panic.h \
 /build/coverity/install-Osmocom/include/osmocom/core/defs.h \
 /build/coverity/install-Osmocom/include/osmocom/core/msgb.h \
 /build/coverity/install-Osmocom/include/osmocom/core/bits.h \
 /build/coverity/install-Osmocom/include/osmocom/core/bit16gen.h \
 /build/coverity/install-Osmocom/include/osmocom/core/bit32gen.h \
 /build/coverity/install-Osmocom/include/osmocom/core/bit64gen.h \
 /build/coverity/install-Osmocom/include/osmocom/gsupclient/gsup_client.h \
 /build/coverity/install-Osmocom/include/osmocom/core/timer.h \
 /usr/include/x86_64-linux-gnu/sys/time.h /usr/include/time.h \
 /usr/include/x86_64-linux-gnu/bits/time.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_tm.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_itimerspec.h \
 /build/coverity/install-Osmocom/include/osmocom/core/linuxrbtree.h \
 /build/coverity/install-Osmocom/include/osmocom/core/timer_compat.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/oap_client.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/ipa.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/tlv.h \
 /build/coverity/install-Osmocom/include/osmocom/core/byteswap.h \
 /build/coverity/install-Osmocom/include/osmocom/core/endian.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/gsup.h \
 /build/coverity/install-Osmocom/include/osmocom/core/socket.h \
 /usr/include/arpa/inet.h /usr/include/netinet/in.h \
 /usr/include/x86_64-linux-gnu/sys/socket.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_iovec.h \
 /usr/include/x86_64-linux-gnu/bits/socket.h \
 /usr/include/x86_64-linux-gnu/bits/socket_type.h \
 /usr/include/x86_64-linux-gnu/bits/sockaddr.h \
 /usr/include/x86_64-linux-gnu/asm/socket.h \
 /usr/include/asm-generic/socket.h /usr/include/linux/posix_types.h \
 /usr/include/linux/stddef.h \
 /usr/include/x86_64-linux-gnu/asm/posix_types.h \
 /usr/include/x86_64-linux-gnu/asm/posix_types_64.h \
 /usr/include/asm-generic/posix_types.h \
 /usr/include/x86_64-linux-gnu/asm/bitsperlong.h \
 /usr/include/asm-generic/bitsperlong.h \
 /usr/include/x86_64-linux-gnu/asm/sockios.h \
 /usr/include/asm-generic/sockios.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_osockaddr.h \
 /usr/include/x86_64-linux-gnu/bits/in.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/gsup_sms.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/protocol/gsm_23_003.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/protocol/gsm_03_40.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/protocol/gsm_04_08_gprs.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/protocol/gsm_04_08.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/gsm_utils.h \
 /build/coverity/install-Osmocom/include/osmocom/crypt/gprs_cipher.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/protocol/gsm_08_08.h \
 /build/coverity/install-Osmocom/include/osmocom/crypt/auth.h \
 ../../include/osmocom/msc/gsm_subscriber.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/protocol/gsm_29_118.h \
 ../../include/osmocom/msc/gsm_data.h /usr/include/regex.h \
 /build/coverity/install-Osmocom/include/osmocom/core/rate_ctr.h \
 /build/coverity/install-Osmocom/include/osmocom/core/select.h \
 /usr/include/signal.h \
 /usr/include/x86_64-linux-gnu/bits/signum-generic.h \
 /usr/include/x86_64-linux-gnu/bits/signum-arch.h \
 /usr/include/x86_64-linux-gnu/bits/types/sig_atomic_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/siginfo_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__sigval_t.h \
 /usr/include/x86_64-linux-gnu/bits/siginfo-arch.h \
 /usr/include/x86_64-linux-gnu/bits/siginfo-consts.h \
 /usr/include/x86_64-linux-gnu/bits/types/sigval_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/sigevent_t.h \
 /usr/include/x86_64-linux-gnu/bits/sigevent-consts.h \
 /usr/include/x86_64-linux-gnu/bits/sigaction.h \
 /usr/include/x86_64-linux-gnu/bits/sigcontext.h \
 /usr/include/x86_64-linux-gnu/bits/types/stack_t.h \
 /usr/include/x86_64-linux-gnu/sys/ucontext.h \
 /usr/include/x86_64-linux-gnu/bits/sigstack.h \
 /usr/include/x86_64-linux-gnu/bits/sigstksz.h \
 /usr/include/x86_64-linux-gnu/bits/ss_flags.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_sigstack.h \
 /usr/include/x86_64-linux-gnu/bits/sigthread.h \
 /usr/include/x86_64-linux-gnu/bits/signal_ext.h \
 /build/coverity/install-Osmocom/include/osmocom/core/stats.h \
 /build/coverity/install-Osmocom/include/osmocom/core/stat_item.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/gsm48.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/gsm48_ie.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/mncc.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/gsm23003.h \
 /build/coverity/install-Osmocom/include/osmocom/crypt/utran_cipher.h \
 /build/coverity/install-Osmocom/include/osmocom/mgcp_client/mgcp_client.h \
 /build/coverity/install-Osmocom/include/osmocom/mgcp_client/defs.h \
 /build/coverity/install-Osmocom/include/osmocom/mgcp_client/mgcp_common.h \
 /build/coverity/install-Osmocom/include/osmocom/core/logging.h \
 /build/coverity/install-Osmocom/include/osmocom/mgcp_client/mgcp_client_pool.h \
 /build/coverity/install-Osmocom/include/osmocom/vty/vty.h \
 ../../include/osmocom/msc/msc_common.h \
 /build/coverity/install-Osmocom/include/osmocom/core/tdef.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/gsm0808.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/gsm0808_utils.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/gsm29205.h \
 /build/coverity/install-Osmocom/include/osmocom/core/socket_compat.h \
 ../../include/osmocom/msc/neighbor_ident.h \
 /build/coverity/install-Osmocom/include/osmocom/sigtran/sccp_sap.h \
 /build/coverity/install-Osmocom/include/osmocom/core/prim.h \
 /build/coverity/install-Osmocom/include/osmocom/sigtran/sigtran_sap.h \
 /build/coverity/install-Osmocom/include/osmocom/sigtran/osmo_ss7.h \
 /build/coverity/install-Osmocom/include/osmocom/core/fsm.h \
 ../../include/osmocom/msc/sms_queue.h \
 ../../include/osmocom/msc/gsm_data_shared.h \
 /build/coverity/install-Osmocom/include/osmocom/core/bitvec.h \
 /build/coverity/install-Osmocom/include/osmocom/core/statistics.h \
 /build/coverity/install-Osmocom/include/osmocom/core/counter.h \
 ../../include/osmocom/msc/osmux.h \
 ../../include/osmocom/msc/transaction.h \
 ../../include/osmocom/msc/gsm_04_11.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/protocol/gsm_04_11.h \
 ../../include/osmocom/msc/gsm_04_11_gsup.h \
 ../../include/osmocom/msc/mncc.h ../../include/osmocom/msc/msc_a.h \
 /build/coverity/install-Osmocom/include/osmocom/core/use_count.h \
 ../../include/osmocom/msc/msc_roles.h \
 ../../include/osmocom/msc/ran_infra.h \
 ../../include/osmocom/msc/sccp_ran.h ../../include/osmocom/msc/paging.h \
 ../../include/osmocom/msc/ran_msg.h \
 /build/coverity/install-Osmocom/include/osmocom/core/sockaddr_str.h \
 ../../include/osmocom/msc/sdp_msg.h ../../include/osmocom/msc/csd_bs.h \
 ../../include/osmocom/msc/msc_ho.h ../../include/osmocom/msc/mncc_call.h \
 ../../include/osmocom/msc/debug.h \
 ../../include/osmocom/msc/codec_filter.h \
 ../../include/osmocom/msc/csd_filter.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/gsm0411_smc.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/gsm0411_smr.h \
 ../../include/osmocom/vlr/vlr.h ../../include/osmocom/vlr/vlr_sgs.h \
 /build/coverity/install-Osmocom/include/osmocom/gsm/gsm29118.h \
 ../../include/osmocom/msc/msub.h \
 /build/coverity/install-Osmocom/include/osmocom/gsupclient/gsup_client_mux.h
/usr/include/stdc-predef.h:
/usr/include/stdio.h:
/usr/include/x86_64-linux-gnu/bits/libc-header-start.h:
/usr/include/features.h:
/usr/include/features-time64.h:
/usr/include/x86_64-linux-gnu/bits/wordsize.h:
/usr/include/x86_64-linux-gnu/bits/timesize.h:
/usr/include/x86_64-linux-gnu/sys/cdefs.h:
/usr/include/x86_64-linux-gnu/bits/long-double.h:
/usr/include/x86_64-linux-gnu/gnu/stubs.h:
/usr/include/x86_64-linux-gnu/gnu/stubs-64.h:
/usr/lib/gcc/x86_64-linux-gnu/12/include/stddef.h:
/usr/lib/gcc/x86_64-linux-gnu/12/include/stdarg.h:
/usr/include/x86_64-linux-gnu/bits/types.h:
/usr/include/x86_64-linux-gnu/bits/typesizes.h:
/usr/include/x86_64-linux-gnu/bits/time64.h:
/usr/include/x86_64-linux-gnu/bits/types/__fpos_t.h:
/usr/include/x86_64-linux-gnu/bits/types/__mbstate_t.h:
/usr/include/x86_64-linux-gnu/bits/types/__fpos64_t.h:
/usr/include/x86_64-linux-gnu/bits/types/__FILE.h:
/usr/include/x86_64-linux-gnu/bits/types/FILE.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_FILE.h:
/usr/include/x86_64-linux-gnu/bits/stdio_lim.h:
/usr/include/x86_64-linux-gnu/bits/floatn.h:
/usr/include/x86_64-linux-gnu/bits/floatn-common.h:
/usr/include/errno.h:
/usr/include/x86_64-linux-gnu/bits/errno.h:
/usr/include/linux/errno.h:
/usr/include/x86_64-linux-gnu/asm/errno.h:
/usr/include/asm-generic/errno.h:
/usr/include/asm-generic/errno-base.h:
/build/coverity/install-Osmocom/include/osmocom/core/linuxlist.h:
/usr/lib/gcc/x86_64-linux-gnu/12/include/stdbool.h:
/build/coverity/install-Osmocom/include/osmocom/core/utils.h:
/usr/lib/gcc/x86_64-linux-gnu/12/include/stdint.h:
/usr/include/stdint.h:
/usr/include/x86_64-linux-gnu/bits/wchar.h:
/usr/include/x86_64-linux-gnu/bits/stdint-intn.h:
/usr/include/x86_64-linux-gnu/bits/stdint-uintn.h:
/usr/include/string.h:
/usr/include/x86_64-linux-gnu/bits/types/locale_t.h:
/usr/include/x86_64-linux-gnu/bits/types/__locale_t.h:
/usr/include/strings.h:
/build/coverity/install-Osmocom/include/osmocom/core/backtrace.h:
/build/coverity/install-Osmocom/include/osmocom/core/talloc.h:
/usr/include/talloc.h:
/usr/include/stdlib.h:
/usr/include/x86_64-linux-gnu/bits/waitflags.h:
/usr/include/x86_64-linux-gnu/bits/waitstatus.h:
/usr/include/x86_64-linux-gnu/sys/types.h:
/usr/include/x86_64-linux-gnu/bits/types/clock_t.h:
/usr/include/x86_64-linux-gnu/bits/types/clockid_t.h:
/usr/include/x86_64-linux-gnu/bits/types/time_t.h:
/usr/include/x86_64-linux-gnu/bits/types/timer_t.h:
/usr/include/endian.h:
/usr/include/x86_64-linux-gnu/bits/endian.h:
/usr/include/x86_64-linux-gnu/bits/endianness.h:
/usr/include/x86_64-linux-gnu/bits/byteswap.h:
/usr/include/x86_64-linux-gnu/bits/uintn-identity.h:
/usr/include/x86_64-linux-gnu/sys/select.h:
/usr/include/x86_64-linux-gnu/bits/select.h:
/usr/include/x86_64-linux-gnu/bits/types/sigset_t.h:
/usr/include/x86_64-linux-gnu/bits/types/__sigset_t.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_timeval.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_timespec.h:
/usr/include/x86_64-linux-gnu/bits/pthreadtypes.h:
/usr/include/x86_64-linux-gnu/bits/thread-shared-types.h:
/usr/include/x86_64-linux-gnu/bits/pthreadtypes-arch.h:
/usr/include/x86_64-linux-gnu/bits/atomic_wide_counter.h:
/usr/include/x86_64-linux-gnu/bits/struct_mutex.h:
/usr/include/x86_64-linux-gnu/bits/struct_rwlock.h:
/usr/include/alloca.h:
/usr/include/x86_64-linux-gnu/bits/stdlib-float.h:
/build/coverity/install-Osmocom/include/osmocom/core/panic.h:
/build/coverity/install-Osmocom/include/osmocom/core/defs.h:
/build/coverity/install-Osmocom/include/osmocom/core/msgb.h:
/build/coverity/install-Osmocom/include/osmocom/core/bits.h:
/build/coverity/install-Osmocom/include/osmocom/core/bit16gen.h:
/build/coverity/install-Osmocom/include/osmocom/core/bit32gen.h:
/build/coverity/install-Osmocom/include/osmocom/core/bit64gen.h:
/build/coverity/install-Osmocom/include/osmocom/gsupclient/gsup_client.h:
/build/coverity/install-Osmocom/include/osmocom/core/timer.h:
/usr/include/x86_64-linux-gnu/sys/time.h:
/usr/include/time.h:
/usr/include/x86_64-linux-gnu/bits/time.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_tm.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_itimerspec.h:
/build/coverity/install-Osmocom/include/osmocom/core/linuxrbtree.h:
/build/coverity/install-Osmocom/include/osmocom/core/timer_compat.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/oap_client.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/ipa.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/tlv.h:
/build/coverity/install-Osmocom/include/osmocom/core/byteswap.h:
/build/coverity/install-Osmocom/include/osmocom/core/endian.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/gsup.h:
/build/coverity/install-Osmocom/include/osmocom/core/socket.h:
/usr/include/arpa/inet.h:
/usr/include/netinet/in.h:
/usr/include/x86_64-linux-gnu/sys/socket.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_iovec.h:
/usr/include/x86_64-linux-gnu/bits/socket.h:
/usr/include/x86_64-linux-gnu/bits/socket_type.h:
/usr/include/x86_64-linux-gnu/bits/sockaddr.h:
/usr/include/x86_64-linux-gnu/asm/socket.h:
/usr/include/asm-generic/socket.h:
/usr/include/linux/posix_types.h:
/usr/include/linux/stddef.h:
/usr/include/x86_64-linux-gnu/asm/posix_types.h:
/usr/include/x86_64-linux-gnu/asm/posix_types_64.h:
/usr/include/asm-generic/posix_types.h:
/usr/include/x86_64-linux-gnu/asm/bitsperlong.h:
/usr/include/asm-generic/bitsperlong.h:
/usr/include/x86_64-linux-gnu/asm/sockios.h:
/usr/include/asm-generic/sockios.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_osockaddr.h:
/usr/include/x86_64-linux-gnu/bits/in.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/gsup_sms.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/protocol/gsm_23_003.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/protocol/gsm_03_40.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/protocol/gsm_04_08_gprs.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/protocol/gsm_04_08.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/gsm_utils.h:
/build/coverity/install-Osmocom/include/osmocom/crypt/gprs_cipher.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/protocol/gsm_08_08.h:
/build/coverity/install-Osmocom/include/osmocom/crypt/auth.h:
../../include/osmocom/msc/gsm_subscriber.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/protocol/gsm_29_118.h:
../../include/osmocom/msc/gsm_data.h:
/usr/include/regex.h:
/build/coverity/install-Osmocom/include/osmocom/core/rate_ctr.h:
/build/coverity/install-Osmocom/include/osmocom/core/select.h:
/usr/include/signal.h:
/usr/include/x86_64-linux-gnu/bits/signum-generic.h:
/usr/include/x86_64-linux-gnu/bits/signum-arch.h:
/usr/include/x86_64-linux-gnu/bits/types/sig_atomic_t.h:
/usr/include/x86_64-linux-gnu/bits/types/siginfo_t.h:
/usr/include/x86_64-linux-gnu/bits/types/__sigval_t.h:
/usr/include/x86_64-linux-gnu/bits/siginfo-arch.h:
/usr/include/x86_64-linux-gnu/bits/siginfo-consts.h:
/usr/include/x86_64-linux-gnu/bits/types/sigval_t.h:
/usr/include/x86_64-linux-gnu/bits/types/sigevent_t.h:
/usr/include/x86_64-linux-gnu/bits/sigevent-consts.h:
/usr/include/x86_64-linux-gnu/bits/sigaction.h:
/usr/include/x86_64-linux-gnu/bits/sigcontext.h:
/usr/include/x86_64-linux-gnu/bits/types/stack_t.h:
/usr/include/x86_64-linux-gnu/sys/ucontext.h:
/usr/include/x86_64-linux-gnu/bits/sigstack.h:
/usr/include/x86_64-linux-gnu/bits/sigstksz.h:
/usr/include/x86_64-linux-gnu/bits/ss_flags.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_sigstack.h:
/usr/include/x86_64-linux-gnu/bits/sigthread.h:
/usr/include/x86_64-linux-gnu/bits/signal_ext.h:
/build/coverity/install-Osmocom/include/osmocom/core/stats.h:
/build/coverity/install-Osmocom/include/osmocom/core/stat_item.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/gsm48.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/gsm48_ie.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/mncc.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/gsm23003.h:
/build/coverity/install-Osmocom/include/osmocom/crypt/utran_cipher.h:
/build/coverity/install-Osmocom/include/osmocom/mgcp_client/mgcp_client.h:
/build/coverity/install-Osmocom/include/osmocom/mgcp_client/defs.h:
/build/coverity/install-Osmocom/include/osmocom/mgcp_client/mgcp_common.h:
/build/coverity/install-Osmocom/include/osmocom/core/logging.h:
/build/coverity/install-Osmocom/include/osmocom/mgcp_client/mgcp_client_pool.h:
/build/coverity/install-Osmocom/include/osmocom/vty/vty.h:
../../include/osmocom/msc/msc_common.h:
/build/coverity/install-Osmocom/include/osmocom/core/tdef.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/gsm0808.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/gsm0808_utils.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/gsm29205.h:
/build/coverity/install-Osmocom/include/osmocom/core/socket_compat.h:
../../include/osmocom/msc/neighbor_ident.h:
/build/coverity/install-Osmocom/include/osmocom/sigtran/sccp_sap.h:
/build/coverity/install-Osmocom/include/osmocom/core/prim.h:
/build/coverity/install-Osmocom/include/osmocom/sigtran/sigtran_sap.h:
/build/coverity/install-Osmocom/include/osmocom/sigtran/osmo_ss7.h:
/build/coverity/install-Osmocom/include/osmocom/core/fsm.h:
../../include/osmocom/msc/sms_queue.h:
../../include/osmocom/msc/gsm_data_shared.h:
/build/coverity/install-Osmocom/include/osmocom/core/bitvec.h:
/build/coverity/install-Osmocom/include/osmocom/core/statistics.h:
/build/coverity/install-Osmocom/include/osmocom/core/counter.h:
../../include/osmocom/msc/osmux.h:
../../include/osmocom/msc/transaction.h:
../../include/osmocom/msc/gsm_04_11.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/protocol/gsm_04_11.h:
../../include/osmocom/msc/gsm_04_11_gsup.h:
../../include/osmocom/msc/mncc.h:
../../include/osmocom/msc/msc_a.h:
/build/coverity/install-Osmocom/include/osmocom/core/use_count.h:
../../include/osmocom/msc/msc_roles.h:
../../include/osmocom/msc/ran_infra.h:
../../include/osmocom/msc/sccp_ran.h:
../../include/osmocom/msc/paging.h:
../../include/osmocom/msc/ran_msg.h:
/build/coverity/install-Osmocom/include/osmocom/core/sockaddr_str.h:
../../include/osmocom/msc/sdp_msg.h:
../../include/osmocom/msc/csd_bs.h:
../../include/osmocom/msc/msc_ho.h:
../../include/osmocom/msc/mncc_call.h:
../../include/osmocom/msc/debug.h:
../../include/osmocom/msc/codec_filter.h:
../../include/osmocom/msc/csd_filter.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/gsm0411_smc.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/gsm0411_smr.h:
../../include/osmocom/vlr/vlr.h:
../../include/osmocom/vlr/vlr_sgs.h:
/build/coverity/install-Osmocom/include/osmocom/gsm/gsm29118.h:
../../include/osmocom/msc/msub.h:
/build/coverity/install-Osmocom/include/osmocom/gsupclient/gsup_client_mux.h:
